config.file : /ddnB/work/jgflemin/cera-asgs-environment/asgs-configs-daily/asgs_config_HSOFS_gfs_qbd_jgf.sh
instancename : HSOFS_gfs_qbd_jgf
operator : jgflemin
adcirc.time.coldstartdate : 2024050500
path.adcircdir : /ddnB/work/jgflemin/qbd/production/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-queenbeeD/work
path.scriptdir : /ddnB/work/jgflemin/qbd/production/asgs
path.inputdir : /ddnB/work/jgflemin/qbd/production/asgs/input/meshes/hsofs
path.outputdir : /ddnB/work/jgflemin/qbd/production/asgs/output
path.scratchdir : /ddnB/work/jgflemin/qbd/production/asgs/input/meshes/hsofs
forcing.spinup.length : 20.0
forcing.backgroundmet : GFS
forcing.tidefac : on
forcing.tides : on
forcing.tides.selfattractionearthloadtide : notprovided
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : off
hpc.hpcenv : qbd.loni.org
hpc.hpcenvshort : qbd
hpc.queuesys : SLURM
hpc.joblauncher : srun 
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : loni_ceraloni24
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.version : v53.05-modified
adcirc.file.input.gridfile : hsofs.14
adcirc.file.input.unitoffsetfile : unit_offset_hsofs.dat
adcirc.gridname : HSOFS
adcirc.file.properties.meshproperties : hsofs.14.nc.properties
adcirc.file.input.nafile : hsofs.13
adcirc.file.template.controltemplate : hsofs_explicit.15.template
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 2.0
adcirc.mesh.znorth : northpole
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_HSOFS_HSOFS_gfs_qbd_jgf_959.tar.gz
file.hindcastarchive : prepped_HSOFS_hc_HSOFS_gfs_qbd_jgf_959.tar.gz
adcirc.minmax : reset
adcirc.control.numerics.dtdp : 2.0
adcirc.control.numerics.solver_time_integration : implicit
adcirc.control.numerics.time_weighting_coefficients : ( 0.35 0.3 0.35 )
adcirc.control.physics.lateral_turbulence : eddy_viscosity
adcirc.control.physics.eddy_viscosity_coefficient : 50.0
adcirc.control.physics.bottom_friction_limit : 0.001
adcirc.control.physics.advection : on
adcirc.control.monitoring.nfover : ( 1 20.0 1 20 100.0 )
adcirc.control.monitoring.log_level : INFO
adcirc.control.wetdry.h0 : 0.1
adcirc.control.wetdry.velmin : 0.1
forcing.tides.file.tide_fac : tide_fac.out
adcirc.control.physics.metcontrol.draglawstring : garratt
adcirc.control.physics.metcontrol.winddraglimit : 0.0025
adcirc.control.output.metcontrol.winddraglimit : no
adcirc.control.wetdry.noffactive : on
adcirc.control.output.wetdry.outputnodecode : no
adcirc.control.output.wetdry.outputnoff : no
adcirc.control.output.inundationoutputcontrol.inundationOutput : yes
adcirc.control.output.inundationoutputcontrol.inunThresh : 0.6
ncproj : ASGS
ncinst : Seahorse Consulting
ncsour : ADCIRC
nchist : ASGS Workflow
ncref : https://doi.org/10.1061/40990(324)48
nccom : Trusted since 2006.
nchost : www.seahorsecoastal.com
ncconv : CF
nccont : jason.fleming@adcirc.live
ncdate : 2010-05-01 00:00:00 UTC
adcirc.nodal_attributes.file.template : hsofs.13
adcirc.nodal_attributes.activate : (  )
adcirc.nodal_attributes.sea_surface_height_above_geoid.default.values : ( 0.0 )
adcirc.nodal_attributes.elemental_slope_limiter.default.values : ( 0.05 )
adcirc.nodal_attributes.overland_reduction_factor.default.values : ( 0.0333 )
adcirc.nodal_attributes.internal_tide_friction.default.values : ( 0.0  0.0  0.0 )
adcirc.nodal_attributes.initial_river_elevation.default.values : ( 0.0 )
adcirc.nodal_attributes.average_horizontal_eddy_viscosity_in_sea_water_wrt_depth.default.values : ( 10.0 )
adcirc.nodal_attributes.primitive_weighting_in_continuity_equation.default.values : ( 0.03 )
adcirc.nodal_attributes.surface_canopy_coefficient.default.values : ( 1 )
adcirc.nodal_attributes.advection_state.default.values : ( -100.0 )
adcirc.nodal_attributes.surface_directional_effective_roughness_length.default.values : ( 0.0  0.0  0.0 0.0  0.0  0.0  0.0  0.0  0.0  0.0  0.0  0.0 )
adcirc.nodal_attributes.surface_submergence_state.default.values : ( 1 )
adcirc.nodal_attributes.mannings_n_at_sea_floor.default.values : ( 0.02 )
adcirc.nodal_attributes.subgrid_barrier.default.values : ( 99999.0 )
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : deprecated - do not use - will be removed in the future
notification.opendap.email.opendapnotify : coastalrisk.live@outlook.com,pub.coastalrisk.live@outlook.com,asgs.cera.pub.lsu@coastalrisk.live,asgs.cera.lsu@coastalrisk.live,jason.fleming@stormsurge.live
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
notification.email.asgsadmin_id : jgf
monitoring.logging.file.syslog : /work/jgflemin/log/HSOFS_gfs_qbd_jgf.asgs-2024-Jul-03-T07:15:29-0500.3600878.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : ( includeWind10m.sh createOPeNDAPFileList.sh opendap_post2.sh )
post.opendap.additionalFiles : (  )
post.opendap.excludeFiles : (  )
post.opendap.tds : ( lsu_tds )
post.opendap.target : 
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin
forecast.scenariopackagesize : 2
path.rundir : /work/jgflemin/asgs3600878
path.fromdir : /work/jgflemin/asgs3600878/2024070500/nowcast
path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2024/nam/2024062906/HSOFS/mike.hpc.lsu.edu/HSOFS_nam_smike_akheir/namforecast
scenario : gfsforecast
forecast.ensemblesize : 2
asgs.path.fromdir : /work/jgflemin/asgs3600878/2024070500/nowcast
asgs.path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2024/nam/2024062906/HSOFS/mike.hpc.lsu.edu/HSOFS_nam_smike_akheir/namforecast
asgs.enstorm : gfsforecast
enstorm : gfsforecast
hostname : qbd.loni.org
instance : HSOFS_gfs_qbd_jgf
pseudostorm : no
intendedAudience : general
forcing.metclass : synoptic
forcing.stormname : NA
forcing.nwp.model : GFS
forcing.gfs.schedule.forecast.forecastcycle : "00,06,12,18"
forcing.nwp.schedule.forecast.forecastselection : latest
forcing.gfs.forecast.download : only-to-run
forcing.gfs.backsite : ftp.ncep.noaa.gov
forcing.gfs.backdir : /pub/data/nccf/com/gfs/v16.3
forcing.gfs.forecastlength : 120
config.forcing.gfs.schedule.forecast.forecastcycle : "00,06,12,18"
WindModel : GFS
forcing.nwp.year : 2024
path.cycledir : /work/jgflemin/asgs3600878/2024070500
path.scenariodir : /work/jgflemin/asgs3600878/2024070500/gfsforecast
scenario.number : 1
monitoring.logging.file.cyclelog : /work/jgflemin/asgs3600878/2024070500/cycle.log
monitoring.logging.file.scenariolog : /work/jgflemin/asgs3600878/2024070500/gfsforecast/scenario.log
forcing.nwp.year : 2024
forcing.meteorology.owi.winpre.nwset : 1
forcing.meteorology.owi.winpre.nwbs : 0
forcing.meteorology.owi.winpre.dwm : 1.0
forcing.meteorology.owi.winpre.start : 1970010100
forcing.meteorology.owi.winpre.end : 1980010100
forcing.meteorology.owi.winpre.wtiminc : notset
asgs.path.advisdir : /work/jgflemin/asgs3600878/2024070500
asgs.path.stormdir : /work/jgflemin/asgs3600878/2024070500/gfsforecast
path.advisdir : /work/jgflemin/asgs3600878/2024070500
path.stormdir : /work/jgflemin/asgs3600878/2024070500/gfsforecast
forecast.scenario.number : 1
forecastValidStart : 20240705000000
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2024
mesh : HSOFS
RunType : Forecast
ADCIRCgrid : HSOFS
currentcycle : 00
currentdate : 240705
advisory : 2024070500
InitialHotStartTime : 5270400.00000000
RunStartTime : 2024070500
RunEndTime : 2024071000
ColdStartTime : 2024050500
Model : PADCIRC
adcirc.control.numerics.im : 111111
adcirc.control.numerics.a00b00c00 : ( 0.35 0.3 0.35 )
adcirc.control.physics.nolica : 1
adcirc.control.physics.nolicat : 1
adcirc.control.monitoring.nscreen : -1000
adcirc.control.monitoring.nabout : 1
adcirc.control.physics.rnday : 66
adcirc.control.numerics.input.ihot : 568
adcirc.control.physics.nwp : 0
adcirc.control.physics.elsm : 50.0
adcirc.control.numerics.nffr : NO LINE HERE
adcirc.control.numerics.output.nhsinc : 99999
adcirc.control.numerics.output.nhstar : 0
adcirc.control.physics.output.noute : 835
adcirc.control.physics.output.noutv : 835
adcirc.control.numerics.ititer : 1
adcirc.control.numerics.meteorology.wtiminc_line : ( 3600 )
adcirc.control.physics.output.noutm : 835
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 1440
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 120
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 120
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 1440
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 1440
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 120
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 120
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
adcirc.file.output.initiallydry.63.nc.numdatasets : 1
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
adcirc.file.output.inundationtime.63.nc.numdatasets : 1
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
adcirc.file.output.maxinundepth.63.nc.numdatasets : 1
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
adcirc.file.output.everdried.63.nc.numdatasets : 1
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
adcirc.file.output.endrisinginun.63.nc.numdatasets : 1
asgs : nc
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /ddnB/work/jgflemin/qbd/production/asgs/qscript.template
hpc.job.padcirc.account : loni_ceraloni24
hpc.job.padcirc.ncpu : 959
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcirc.ppn : 64
hpc.slurm.job.padcirc.reservation : null
hpc.slurm.job.padcirc.constraint : null
hpc.slurm.job.padcirc.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
time.adcprep.start : 2024-Jul-04-T23:14:00-0500
time.adcprep.start : 2024-Jul-04-T23:14:00-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : loni_ceraloni24
hpc.job.prep15.file.qscripttemplate : /ddnB/work/jgflemin/qbd/production/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2024-Jul-04-T23:14:06-0500
adcirc.file.metadata.build : adcirc.bin.buildinfo.json
hpc.job.prep13.for.ncpu : 959
hpc.job.prep13.limit.walltime : 02:00:00
hpc.job.prep13.account : loni_ceraloni24
hpc.job.prep13.file.qscripttemplate : /ddnB/work/jgflemin/qbd/production/asgs/qscript.template
hpc.job.prep13.parallelism : serial
hpc.job.prep13.serqueue : single
hpc.job.prep13.ppn : 1
hpc.slurm.job.prep13.reservation : null
hpc.slurm.job.prep13.constraint : null
hpc.slurm.job.prep13.qos : null
hpc.job.prep13.file.qscript : prep13.slurm
time.hpc.job.prep13.submit : 2024-Jul-04-T23:15:45-0500
time.adcprep.finish : 2024-Jul-04-T23:17:24-0500
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /ddnB/work/jgflemin/qbd/production/asgs/qscript.template
hpc.job.padcirc.account : loni_ceraloni24
hpc.job.padcirc.ncpu : 959
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcirc.ppn : 64
hpc.slurm.job.padcirc.reservation : null
hpc.slurm.job.padcirc.constraint : null
hpc.slurm.job.padcirc.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcirc.limit.walltime : 07:00:00
hpc.job.padcirc.cloptions : "-W 1"
hpc.job.padcirc.localhotstart : 
hpc.job.padcirc.file.qscript : padcirc.slurm
time.hpc.job.padcirc.submit : 2024-Jul-04-T23:17:26-0500
time.post.start : 2024-Jul-04-T23:25:31-0500
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties wind10m.fort.72.nc wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification adcirc.bin.buildinfo.json /ddnB/work/jgflemin/cera-asgs-environment/asgs-configs-daily/asgs_config_HSOFS_gfs_qbd_jgf.sh endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc /work/jgflemin/asgs3600878/2024070500/cycle.log /work/jgflemin/asgs3600878/2024070500/gfsforecast/scenario.log /work/jgflemin/log/HSOFS_gfs_qbd_jgf.asgs-2024-Jul-03-T07:15:29-0500.3600878.log fort.72.nc fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
post.opendap.lsu_tds.opendapindex : 
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2024070500/HSOFS/qbd.loni.org/HSOFS_gfs_qbd_jgf/gfsforecast
post.opendap.lsu_tds.opendapdir : /data/opendap/2024/GFS/2024070500/HSOFS/qbd.loni.org/HSOFS_gfs_qbd_jgf/gfsforecast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2024/GFS/2024070500/HSOFS/qbd.loni.org/HSOFS_gfs_qbd_jgf/gfsforecast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2024070500 1 qbd.loni.org.HSOFS_gfs_qbd_jgf jgf
